# OpenWeatherMap weather provider

This updates [Weather](https://banglejs.com/apps/#weather) with data from the OpenWeatherMap API

## Usage

Just install and configure the app. This needs an internet-enabled Gadgetbridge version.
Install [My Location](https://banglejs.com/apps/#mylocation) to change the location for the weather requests.
Install one of the text input libraries to set the API key in the app settings or use the web interface.

## Creator

[halemmerich](https://github.com/halemmerich)
